package com.dskj.trustlend.bean;

import java.util.List;

public class VideoResult {
    private List<VideoBean> items;

    private int pagetotal;
    private int num;
    private String categoryId;

    public String getCategoryId() {
        return categoryId;
    }

    public void setCategoryId(String categoryId) {
        this.categoryId = categoryId;
    }

    public List<VideoBean> getItems() {
        return items;
    }

    public void setItems(List<VideoBean> items) {
        this.items = items;
    }

    public int getPagetotal() {
        return pagetotal;
    }

    public void setPagetotal(int pagetotal) {
        this.pagetotal = pagetotal;
    }

    public int getNum() {
        return num;
    }

    public void setNum(int num) {
        this.num = num;
    }
}
